.left_menu {
  @extend %transition;
  ul {
    overflow: hidden;
    background-color: #000000;
  }
  li {
    float: left;
  };
  li a {
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 14px;
    font-size: 26px;
    display: block;
    color: white;
    list-style: none;
    text-decoration: none;
  }
  li a:hover {
    background-color: rgba(98, 98, 98, 0.79);
  }
}

.left_menu_mobile {
  @extend %transition;
  ul {
    overflow: hidden;
    background-color: #000000;
  }
  li {
    border: whitesmoke;
    border-bottom-style: solid;
    border-bottom-width: 0.25px;
    list-style-type: none;
    display: block;
    margin-top: 10px;
  };
  li a {
    color: white;
    text-decoration: none;
    font-size: xx-large;
  }
  li a:hover {
    background-color: rgba(98, 98, 98, 0.79);
  }
}



